
.shape {
    border-style: solid;
    border-width: 0 85px 50px 0;
    float: right;
    height: 0px;
    width: 0px;
    -ms-transform: rotate(360deg); /* IE 9 */
    -o-transform: rotate(360deg); /* Opera 10.5 */
    -webkit-transform: rotate(360deg); /* Safari and Chrome */
    transform: rotate(360deg);
}

.listing {
    background: rgba(46, 134, 134, 0.88);
    border: 1px solid #ddd;
    box-shadow: 0 20px 10px rgba(0, 0, 0, 0.2);
    margin: 2px 0;
    overflow: hidden;
}

.listing:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    /*transform: rotate scale(1.04);*/
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.shape {
    border-color: rgba(255, 255, 255, 0) #d9534f rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.listing-radius {
    border-radius: 7px;
}

.listing-danger {
    border-color: #d9534f;
}

.listing-danger .shape {
    border-color: transparent #d9533f transparent transparent;
}

.listing-success {
    border-color: #5cb85c;
}

.listing-success .shape {
    border-color: transparent #5cb75c transparent transparent;
}

.listing-default {
    border-color: #999999;
}

.listing-default .shape {
    border-color: transparent #999999 transparent transparent;
}

.listing-primary {
    border-color: rgba(46, 134, 134, 0.88);
}

.listing-primary .shape {
    border-color: transparent #318bca transparent transparent;
}

.listing-info {
    border-color: #5bc0de;
}

.listing-info .shape {
    border-color: transparent #5bc0de transparent transparent;
}

.listing-warning {
    border-color: #f0ad4e;
}

.listing-warning .shape {
    border-color: transparent #f0ad4e transparent transparent;
}

.shape-text {
    color: #10ffa4;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    right: -40px;
    top: 2px;
    white-space: nowrap;
    -ms-transform: rotate(30deg); /* IE 9 */
    -o-transform: rotate(360deg); /* Opera 10.5 */
    -webkit-transform: rotate(30deg); /* Safari and Chrome */
    transform: rotate(30deg);
}

.listing-content {
    padding: 0 20px 10px;
}